Subject: [SAM] Agenda for Maastricht

From: "Thomas C. Schmidt" <[email-masked]>
Date: Wed, 14 Jul 2010 13:07:55 +0200

Folks,

we are about to finalize the agenda for Maastricht. Those who want to 
present and have not announced yet, please drop an email to chairs.

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °